@charset "UTF-8";
/* CSS Document */

* {
	margin:0;
	padding:0
}

body {
	font-family: 'Roboto', sans-serif;
	font-size:14px;
	line-height:1.2;
	color:#9b9b9b;
	height: auto;
}

@font-face {
  font-family: 'shaker_rhrh_headline';
  src: url("/wp-content/themes/crossroads/shaker/shakrh__-webfont.eot");
  src: url("/wp-content/themes/crossroads/shaker/shakrh__-webfont.eot?#iefix") format("embedded-opentype"), url("/wp-content/themes/crossroads/shaker/shakrh__-webfont.woff2") format("woff2"), url("/wp-content/themes/crossroads/shaker/shaker/shaker_rhrh/shakrh__-webfont.woff") format("woff"), url("/wp-content/themes/crossroads/shaker/shakrh__-webfont.ttf") format("truetype"), url("/wp-content/themes/crossroads/shaker/shakrh__-webfont.svg#shaker_rhrh") format("svg");
  font-weight: normal;
  font-style: normal; 
 }
 
 div.scroll-top-inner.light.small {
	 display: none !important;
 }
 
 .livestreaminfo {
	 position: fixed;
	 bottom:0;
	 color:#fff;
	 background-color: rgba(0,0,0,0.9);
	 z-index: 99999;
	 width:100%;
	 font-size:1.2rem;
	
 }
 
 .livestreaminfo .wrapper {
	 max-width:80%;
	 margin-left:auto;
	 margin-right:auto;
	 line-height: 2;
	  justify-content: center;
	 align-items: center;
	 flex-wrap:wrap;
	  display: flex;
	  padding:23px 0 23px 0;
	  	 position: relative;

 }
 
 .close_icon_lsi {
	 position: absolute;
	 right:40px;
	 height:23px;
	 width:23px;
	 top: 50%;
	margin-top: -12px;
	z-index: 999999;
 }
 
 .close_icon_lsi:hover {
	 cursor: pointer;
 }
 
 .close_icon_lsi img, .play_icon_lsi img {
	 height:23px;
	 width:23px;
 }
 
 .play_icon_lsi {
	 height:23px;
	 margin-right:10px;
	 margin-top:-2px;
 }
 
 .deactivate {
	 display: none;
 }
 
 .embed-container {
  position: relative; 
  padding-bottom: 56.25%; /* ratio 16x9 */
  height: 0; 
  overflow: hidden; 
  width: 100%;
  height: auto;
}
.embed-container iframe {

  position: absolute; 
  top: 0; 
  left: 0; 
  width: 100%; 
  height: 100%; 
}
/* ratio 4x3 */
.embed-container.ratio4x3 {
  padding-bottom: 75%;
}

img,
iframe {
  max-width: 100%;
}

.link_down {
	height: 100%;
	text-align: center;
	align-items: center;
	justify-content: center;
	display: flex;
	padding-top: 20px;
}

.link_down a {
	text-decoration: none;
	color:#fff;
	font-size:2rem;
}
  
  
  .hl {
	  font-weight: 500 !important;
font-size: 1.2rem !important;
  }
  
       .lineheight p  {
            line-height: 2 !important;
        }

.wpcf7-response-output.wpcf7-display-none.wpcf7-validation-errors  {
    display: block;
    width:100%;
    font-size:1.2rem;

}

.wpcf7-response-output.wpcf7-display-none.wpcf7-mail-sent-ok {
	display: block;
	width: 100%;
	font-size: 1.2rem;
	padding: 10px;
}

div.wpcf7-validation-errors {
	font-size:1.2rem;
	border:5px solid #f7e700 !important;
	padding:10px;
}

.mediacenter a.buttonprogram {
	height:auto;
	padding-top:5px;
}

.twitter-title {
	font-weight:bold;
	display: block;
	width:100%;
}

.twitter-mention-link, .twitter-post-link {
	color:#fff !important;
}

    .news_block p {
        margin-bottom:15px !important;
 
}


	.programme_time {
       color:#484848;
        font-weight:300;
        font-size:1.2rem;
        line-height:2;
        margin-top:20px;
    }
    
    
    
	.programme_list {
		display: block;
		font-size: 0.83em;
		font-weight: 400;
		width:90%;
	}
	
	
	.programme_description {
		display: block;
		font-weight:400;
	}

	
	.programme_title {
	    font-weight: 500 !important;
	    font-size: 1.2rem !important;
		margin: 0 !important;
		padding-bottom: 0;
	    line-height: 1.5 !important;
	    display: block;
	    padding-top:0px;
	    width:90%;
	}
	
	.programme_description {
		width:90%;
	}
	
	.programme_speaker {
		font-weight: 500 !important;
		font-size: 0.83em;
		margin: 0 !important;
		padding-bottom: 0;
	    line-height: 1.5 !important;
	    display: block;
	    color:#484848;
	    width:90%;
	}
	
	.programme_speaker a {
		text-decoration: none;
		border-bottom: 0 !important;
	}


    div.wpcf7-response-output {
        padding: 0.2em 1em;
        margin-left:0 !important;
        margin-right:0 !important;
        margin-top:0px !important;
        margin-bottom:40px !important;
    }


    div.wpcf7-mail-sent-ok {
        border: 5px solid #398f14 !important;
        with:100%;
        padding:10px;
    }


    .scroll-top-inner {
        z-index: 9999;
        border-radius: 0px !important;
        -moz-border-radius: 0px !important;
        -webkit-border-radius: 0px !important;
        opacity: 1 !important;
        width: 50px;
        height: 50px;
        display: inline;
        position: fixed;
        cursor: pointer;
        color: #0059a2 !important
        margin: 0 auto;
        right: 20px !important;
        bottom: 20px !important;
        background: #0059a2 !important;
        border: 0px solid #fff !important;
        font-family: 'Roboto', sans-serif;
        text-align: center;
    }
    

    .scroll-top-inner span {
		font-family: 'Roboto', sans-serif !important;
        font-weight: bold;
        line-height: 50px;
        text-align: center;
        font-size: 35px;
        position: relative;
        right: 1px;
        color: #fff !important;
        top:5px !important;
        left:1px !important;
    }


h1 {
	font-family: 'shaker_rhrh_headline';
}

h3 {
	color:#484848;
	font-family: 'Roboto', sans-serif;
	font-weight:500;
	font-size:1.5rem;
	margin-bottom:20px;
	display: block;
}

p {
	color:#484848;
	font-weight:300;
	font-size:1.2rem;
	line-height:2;
	margin-top:20px;
	margin-bottom:20px;
}

.timeline-Widget {
	background-color:transparent !important;
}

.block_people_content a {
	text-decoration: none !important;
}

html {
	height:100%;
}

.header {
	width:100%;
	position: absolute;
	z-index: 12;
	top:0;
}

.header .wrapper {
	height:130px;
	width:75%;
	margin-left:auto;
	margin-right:auto;
	background:#fff;
}

.header_left {
display: -webkit-box;      /* OLD - iOS 6-, Safari 3.1-6 */
  display: -moz-box;         /* OLD - Firefox 19- (buggy but mostly works) */
  display: -ms-flexbox;      /* TWEENER - IE 10 */
  display: -webkit-flex;     /* NEW - Chrome */
  display: flex;             /* NEW, Spec - Opera 12.1, Firefox 20+ */	align-items: center;
	width:40%;
	height:130px;
	float:left;
}

.header_left div {
	position: relative;
	max-height:100px;
}

.header_left img {
	max-height: 100px;
	margin-right:15px;
}

.header_right {
	position: relative;
	float:right;
	width:60%;
	height:130px;
}

.nav {
	position: absolute;
	right:15px;
}

.current-menu-item > a {
    font-weight:900 !important;
}

.nav ul {
	list-style:none;
}

.nav ul li {
	float:left;
}

.nav ul li a {
	padding-top:20px;
	padding-bottom:20px;
	line-height: 130px;
}



.nav ul li a {
	color:#0059a2;
	text-decoration: none;
	text-transform: uppercase;
	font-size:1rem;
	padding-left:15px;
	padding-right:15px;
	font-weight:500;
}

.menu_second {
	font-size:0.875rem;
	color:#999999;
	position: absolute;
	right:30px;
	top:15px;
	z-index: 15;
}

.menu_second ul {
	list-style: none;
}

.menu_second ul li {
	float:left;
	margin-left:15px;
}

.menu_second ul li a {
	text-decoration: none;
	color:#999;
}

.menu_second ul li a:hover {
	text-decoration: underline;
	color:#999;
}

.nav_mobile ul {
	list-style:none;
	width:100%;
	text-align: center;
}

.nav_mobile ul li a {
	color:#0059a2;
	text-decoration: none;
	text-transform: uppercase;
	font-size:1rem;
	padding-left:15px;
	padding-right:15px;
	font-weight:500;
	display: block;
	padding-top:15px;
	padding-bottom:15px;
}

.nav_mobile ul li a:hover {
	background:#0059a2;
	color:#fff;
	cursor: pointer;
}

.seconditem a {
	color:#999 !important;
}

.seconditem a:hover {
	color:#fff !important;
}

.slider_intro {
	height: calc(100vh - 200px);
	min-height:700px;
	width:100%;
}

.img_header {
	height:560px;
	width:100%;
	background-position: center center;
	background-size: cover;
}

 .swiper-container {
    width: 100%;
    height: 100%;
 }
 .swiper-slide {
    text-align: center;
    font-size: 18px;
    background: transparent;
    /* Center slide text vertically */
    display: -webkit-box;
    display: -ms-flexbox;
    display: -webkit-flex;
    display: flex;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    -webkit-justify-content: center;
    justify-content: center;
	-webkit-box-align: center;
     -ms-flex-align: center;
    -webkit-align-items: center;
	align-items: center;
	background-size:cover;
	background-position: top center;
 }

.swiper-slide .wrapper {
	width:60%;
	margin-left:auto;
	margin-right:auto;
	display: grid;
	grid-template-columns:1fr 1fr;
	grid-template-rows: 1fr;
	grid-template-areas:
		"slide_content";
	grid-gap: 90px;
}

.slide_content {
	grid-area:slide_content;
	text-align: left;
}

.slide_content h6 {
	color:#fff;
	font-family: 'shaker_rhrh_headline';	
	font-size:1.75rem;
	line-height:1.2;
	margin-bottom: 1rem;
	-webkit-hyphens: auto;
   -moz-hyphens: auto;
    hyphens: auto;
}

.slide_content p {
	color:#fff;
	font-size:1.2rem;
	line-height: 1.4;
	font-family: 'Roboto', sans-serif;
	font-weight: 300;
	-webkit-hyphens: auto;
   -moz-hyphens: auto;
    hyphens: auto;
}

.block {
	margin-top:-80px;
	position: relative;
	z-index: 8;
	margin-bottom:100px;
}

.block .wrapper {
	width:75%;
	margin-left:auto;
	margin-right:auto;
	position: relative;
}

.block .wrapper .wrapper_red {
	background: #f3183a;
	padding-top:100px;
	padding-bottom:100px;
	position: relative;
	width: calc(100% - 55px);
}

.block .wrapper .wrapper_red .wrapper_content {
	width:80%;
	margin-left:auto;
	margin-right:auto;
	position: relative;
}

.wrapper_red .wrapper_content a{
	color:#fff;
	text-decoration: none;
}

.wrapper_red .wrapper_content a:hover{
	color:#fff;
	text-decoration: underline;
}

.block_content .wrapper_content p {
	margin-bottom:35px;
	-webkit-hyphens: auto;
   -moz-hyphens: auto;
    hyphens: auto;
}

.block_content .wrapper_content ul {
	color: #484848;
	font-weight: 300;
	font-size: 1.2rem;
	line-height: 2;
	margin-left:20px;
}

.block_content .wrapper_content ul li {
	margin-bottom: 10px;
}

.block_content .wrapper_content a {
	color:#484848;
	text-decoration: none;
	border-bottom:1px solid #484848;
	padding-bottom:2px;
}

.block_content .wrapper_content a:hover {
	color:#f3183a;
	text-decoration: none;
	border-bottom:1px solid #f3183a;
	padding-bottom:2px;
}

.block_content .wrapper_people {
	width:65%;
	margin-left:auto;
	margin-right:auto;
display: -webkit-box;      /* OLD - iOS 6-, Safari 3.1-6 */
  display: -moz-box;         /* OLD - Firefox 19- (buggy but mostly works) */
  display: -ms-flexbox;      /* TWEENER - IE 10 */
  display: -webkit-flex;     /* NEW - Chrome */
  display: flex;             /* NEW, Spec - Opera 12.1, Firefox 20+ */	flex-wrap: wrap;
	margin-bottom:50px;
}

.block_content .wrapper_people .block_people {
	width:50%;
}

.block_people img {
	width:100%;
}

.block_content .wrapper_people .block_people .block_people_content {
	width:80%;
	margin-left:auto;
	margin-right:auto;
	margin-top:-40px;
	position: relative;
	z-index: 12;
	background:#fff;
	-webkit-box-shadow: 0px 8px 9px -3px rgba(0,0,0,0.2);
	-moz-box-shadow: 0px 8px 9px -3px rgba(0,0,0,0.2);
	box-shadow: 0px 8px 9px -3px rgba(0,0,0,0.2);
	margin-bottom: 80px;
}

.block_content .wrapper_people .block_people .block_people_content .top {
	background:#f3183a;
	padding:30px;
	color:#fff;
	text-align: center;
}

.block_content .wrapper_people .block_people .block_people_content .top h3 {
	color:#fff;
	font-size:2.5rem;
	margin:0;
	padding:0;
	font-weight:100;
	font-family: 'shaker_rhrh_headline';
}

.block_content .wrapper_people .block_people .block_people_content .top p {
	color:#fff;
	font-size:1.625rem;
	margin:0;
	padding:0;
	line-height: 1.2;
	font-weight: 100;
}

.block_content .wrapper_people .block_people .block_people_content .content {
	padding:30px;
}

.block_content .wrapper_people .block_people .block_people_content .content h4 {
	font-size:1.625rem;
	font-weight:500;
	line-height: 1.3;
	color:#4a4a49;
}

.block_content .wrapper_people .block_people .block_people_content .content p {
	font-size:1.25rem;
	font-weight:100;
	line-height: 1.5;
	color:#4a4a49;
}


.news_block {
	position: absolute;
	right:0px;
	top:40px;
	z-index: 11;
	background:#0059a2;
	width:180px;
	padding:30px;
	height:450px;
}

.newsblock_zwischenblock {
	position: relative;
	overflow-y: auto;
	max-height:100%;
	margin-bottom:30px;

}

.newsblock_block {
}



.news_block h3 {
	font-size:1rem;
	text-transform: uppercase;
	border-top:3px solid #fff;
	padding-top:10px;
	color:#fff;
	display: inline-block;
	font-weight:700;
	margin-bottom: 4px;
}

.news_block p {
	color:#fff;
	margin-top:0;
	margin-bottom:0px;
	font-size:0.8125rem;
	line-height: 1.5;
}

.wrapper_content h1 {
	font-size:4rem;
	line-height: 1.1;
	font-family: 'shaker_rhrh_headline';	
	color:#fff;
	max-width:80%;
	margin-bottom:15px;
}

.wrapper_content h2 {
	font-size:3.8rem;
	line-height: 1.1;
	font-family: 'Roboto', sans-serif;
	font-weight:100;
	color:#fff;
	max-width:80%;
}

.wrapper_red .wrapper_content p {
	color:#fff;
	max-width:80%;
	font-family: 'Roboto', sans-serif;
	font-weight:100;
	font-size:1.625rem;
	line-height: 1.3;
	padding-bottom: 0;
	margin-bottom: 0;
	-webkit-hyphens: auto;
   -moz-hyphens: auto;
    hyphens: auto;
}

.block_content {
	position: relative;
}

.block_content .wrapper_content {
	padding-top:0px;
	padding-bottom: 60px;
	width:50%;
	margin-left:auto;
	margin-right: auto;
}


.footer .left {
	float:left;
}

.footer .right {
	float:right;
}

.footer .right a {
	color:#0059a2;
	text-decoration: none;
}

.footer .right a:hover {
	text-decoration: underline;
}

.footer .wrapper {
	width:75%;
	margin-left:auto;
	margin-right:auto;
	border-top:5px solid #0059a2;
	padding-top:15px;
	padding-bottom:70px;
}

.footer .wrapper p {
	font-size:1rem;
	font-weight:700;
	margin-top:0;
	margin-bottom:0;
	color:#0059a2;
}

.footer .block_content {
display: -webkit-box;      /* OLD - iOS 6-, Safari 3.1-6 */
  display: -moz-box;         /* OLD - Firefox 19- (buggy but mostly works) */
  display: -ms-flexbox;      /* TWEENER - IE 10 */
  display: -webkit-flex;     /* NEW - Chrome */
  display: flex;             /* NEW, Spec - Opera 12.1, Firefox 20+ */	flex-wrap: wrap;
	margin-top:35px;
	width:100%;
	justify-content: start;
	margin-top:80px;
	clear:both;
}

.footer .block_content div {
	width:15%;
	padding-left: 15px;
	padding-right:15px;
}

.footer .block_content img {
	width:100%;
}

.overlay {
    width: 75%;
    height: 100%;
    margin-left:12.5%;
    background-color: #ffffff;
    position: fixed;
    z-index: 11;
    opacity: 1;
    -webkit-transform: translateY(-100%);
    -ms-transform: translateY(-100%);
    transform: translateY(-100%);
    transition:0.15s ease-in;
	top:0px;
}

.overlay .wrapper {
	position: relative;
	z-index:15;
	padding-top:130px;
	text-align: center;
}


.overlay_active {
	-webkit-transform: translateY(0%);
	-ms-transform: translateY(0%);
	transform: translateY(0%);
}


.scroll {
	overflow: hidden;
}

.menu_mobile {
	position: absolute;
	right:30px;
	top:50px;
	z-index: 15;
	display: none;
}


.menu_flex {
	justify-content:center;
	align-items:center;
	margin-top:0px;
	top:0px;
	right:0;
}
	
.menu_mobile:hover, .closebox .menu_flex:hover {
	cursor: pointer;
}
	
.stroke.active:first-child {
	-webkit-transform:translate(0, 8px) rotate(45deg) scale(1.1);
	-ms-transform:translate(0, 8px) rotate(45deg) scale(1.1);
	transform:translate(0, 8px) rotate(45deg) scale(1.1);
}
	
.stroke.active:nth-child(2) {
	-webkit-transform:scale(0);
	-ms-transform:scale(0);
	transform:scale(0);
}
	
.stroke.active:last-child {
	-webkit-transform:translate(0, -8px) rotate(-45deg) scale(1.1);
	-ms-transform:translate(0, -8px) rotate(-45deg) scale(1.1);
	transform:translate(0, -8px) rotate(-45deg) scale(1.1);
}
	
.stroke {
	height:4px;
	background:#0059a2;
	transition:0.15s ease;
	width:30px;
	margin-top:4px;
	margin-bottom:4px;
}

dl {
 border-bottom: 1px solid #fff;	
}

.color {
	color:#336699;
}

dt {
    cursor: pointer;
 
}

dt h2 {
	margin-bottom: 0 !important;
	text-transform: none !important;
	color:#9b9b9b !important;
	background:#d5d5d5; 
    padding:10px 15px;
}

dt:hover .toggle_button_closed {
}

dt:hover h2 {
	color:#fff !important;	
}

dd {
    display: none;
	text-align:left;
}

dd .col {

}

dd .col:first-child {

}

dd p {

}

.toggle_button_closed {
	width: 43px;
	height:43px;
	background-color:none;
	color:#9b9b9b;
	margin-left:auto;
	margin-right:auto;
}

.toggle_button_closed img {
	transition:all 0.1s;
}

.open {
	color:#fff !important;
	background:#db053e;
}

.opentoggle {
	display: none;
}



.hide {
	display: none;
}

.show {
	display:block;
}

.wrapper_partner {
	width:60% !important;
}

.partners {
display: -webkit-box;      /* OLD - iOS 6-, Safari 3.1-6 */
  display: -moz-box;         /* OLD - Firefox 19- (buggy but mostly works) */
  display: -ms-flexbox;      /* TWEENER - IE 10 */
  display: -webkit-flex;     /* NEW - Chrome */
  display: flex;             /* NEW, Spec - Opera 12.1, Firefox 20+ */	justify-content: center;
	align-items: center;
	flex-wrap: wrap;
	width:100%;
}

.partners a {
	width:33.333%;
	text-align: center;
	margin-bottom:50px;
	text-decoration: none !important;
	border-bottom: none !important;
}

.partners a img {
	width:70%;
}

.time {
	font-size:1rem;
	font-weight:100;
	width:25%;
	display: inline-block;
	color:#4a4a49;
}

form {
display: -webkit-box;      /* OLD - iOS 6-, Safari 3.1-6 */
  display: -moz-box;         /* OLD - Firefox 19- (buggy but mostly works) */
  display: -ms-flexbox;      /* TWEENER - IE 10 */
  display: -webkit-flex;     /* NEW - Chrome */
  display: flex;             /* NEW, Spec - Opera 12.1, Firefox 20+ */	flex-wrap:wrap;
	margin-top:100px;
}

form div {
	margin-bottom:25px;
}

form .left {
	width: calc(50% - 20px);
	display: inline-block;
	float:left;
	font-family: 'Roboto', sans-serif;
	font-weight:100;
	font-size:1.2rem;
	padding-top:5px;
	padding-right:20px;
	color:#4a4a49;
}

.title, .title_speaker_col {
	font-size:1rem;
	font-weight:500 !important;
	width: 45%;
	color:#4a4a49;
	line-height: 1.5;
	display: inline-block;
	padding-top:8px;
	padding-bottom:8px;
}



.speaker_col {
	width:30%;
	display: inline-block;
	padding-top: 8px;
	padding-bottom: 8px;
	font-size:1rem;
	font-weight:500 !important;
	font-weight:normal;
}

.speaker_col p {
	padding:0;
	margin:0;
	margin-bottom: 0 !important;
}

.time {
	padding-top:4px;
	padding-bottom:8px;
}

.title p  {
	font-weight:500 !important;
	margin:0 !important;
	padding-bottom:0;
	line-height: 1.5 !important;

}

.time p {
	margin:0 !important;
	padding-bottom:0;
	line-height: 1.5 !important;
}

.program_dateblock {
	margin-bottom: 100px;
}

form .right {
	width:50%;
	display: inline-block;
	float:left;
	position: relative;
}

.dateline {
	line-height: 40px;
	display: -webkit-box;      /* OLD - iOS 6-, Safari 3.1-6 */
	display: -moz-box;         /* OLD - Firefox 19- (buggy but mostly works) */
	display: -ms-flexbox;      /* TWEENER - IE 10 */
	display: -webkit-flex;     /* NEW - Chrome */
	display: flex;             /* NEW, Spec - Opera 12.1, Firefox 20+ */	flex-wrap: wrap;
	border-top:none;
}

.dateline.border {
	border-top: 1px solid #4a4a49;
}

.dateline.withoutborder {
	border-top:none;
}

.dateline.withoutborder .title, .dateline.withoutborder .speaker_col{
	border-top:1px solid #4a4a49;
}

.dateline:last-child {
	margin-bottom: 50px;
}

a.buttonprogram {
	background:#0059a2;
	color:#fff !important;
	text-decoration: none;
	font-size:1rem;
	padding:5px 15px 10px 45px;
	position: relative;
	opacity: 1.0;
	display: inline-block;
	border-bottom: none !important;
}

.link_down a.buttonprogram {
	background:#0059a2;
	color:#fff !important;
	text-decoration: none;
	font-size:1rem;
	padding:8px 15px 8px 45px;
	position: relative;
	opacity: 1.0;
	display: inline-block;
	border-bottom: none !important;
}


.link_down a.buttonprogram img {
	width:25px;
	height:25px;
	position: absolute;
	left:10px;
	top:4px;
}



a.buttonprogram:hover {
	opacity:0.8;
	cursor: pointer;
	border-bottom: none !important;
}

a.buttonprogram img {
	width:25px;
	height:25px;
	position: absolute;
	left:10px;
	top:7px;
}

.ar {
	display: block;
	margin-top:0px;
	position: relative;
	clear:both;
	float:none;
	width:100%;
	font-weight:100;
	font-size:1.2rem;
	
}

 input.wpcf7-form-control.wpcf7-text, select.wpcf7-form-control.wpcf7-select {
        font-size:1.2rem !important;
        color: #4a4a49 !important;
        border-radius:0 !important;
        -webkit-appearance: none!important;
        -moz-appearance:   none !important;
        appearance:      none   !important;
        padding-left:15px;
        padding-right:15px;
        padding-top:5px;
        padding-bottom:5px;
		width:100%;
		background: transparent !important;
		height:40px;
		border:none;
		border-top: 1px solid #4a4a49;
		border-bottom: 1px solid #4a4a49;
		border-left:1px solid #4a4a49;
		border-right:1px solid #4a4a49;

}

.dropdown {
	font-family:FontAwesome !important;
	margin-left:-35px;
	padding-top:0px;
	padding-left:0px;
	padding-right:0px;
	height:38px;
	width:38px;
	border-left:1px solid #4a4a49;
	border-right:1px solid #4a4a49;
	position:absolute;
	z-index:99;
	color:rgba(0, 0, 0, 0.5);
	font-size:1rem;
	background-color:#fff;
	border-top:1px solid #4a4a49;
	border-bottom:1px solid #4a4a49;
	pointer-events:none;
	right:0px;
	top:0px;
}

input:focus::-webkit-input-placeholder { color:transparent; }
input:focus:-moz-placeholder { color:transparent; } /* FF 4-18 */
input:focus::-moz-placeholder { color:transparent; } /* FF 19+ */
input:focus:-ms-input-placeholder { color:transparent; } /* IE 10+ */
textarea:focus::-webkit-input-placeholder { color:transparent; }
textarea:focus:-moz-placeholder { color:transparent; } /* FF 4-18 */
textarea:focus::-moz-placeholder { color:transparent; } /* FF 19+ */
textarea:focus:-ms-input-placeholder { color:transparent; } /* IE 10+ */

input {
	background-color:none;
	outline: 0 none;
	border:none !important;
	border-bottom:1px solid #4a4a49 !important;
	padding-bottom: 5px;
	resize: none;
	color: #4a4a49;
	font-weight:300;
	font-size:1.2rem;
	padding-left:10px;
	padding-right:10px;
	width: calc(100%);
	margin-bottom:10px;
	-webkit-appearance: none;
   -moz-appearance:    none;
   appearance:         none;
   border-radius:0 !important;
 	font-family: 'Roboto', sans-serif;

}

.wpcf7-form-control.wpcf7-text.wpcf7-email.wpcf7-validates-as-required.wpcf7-validates-as-email {

	width:calc(100% - 95px);
}

.wpcf7-form-control.wpcf7-text.wpcf7-validates-as-required {
		width:calc(100% - 95px);
}

.wpcf7-form-control.wpcf7-text {
			width:calc(100% - 35px) !important;
}

input.wpcf7-form-control.wpcf7-submit {
	background:#0059a2;
	color:#fff !important;
	text-decoration: none;
	font-size:1.2rem;
	padding:10px 10px 10px 10px;
	position: relative;
	opacity: 1.0;
	display: inline-block;
	border-bottom: none !important;
	height:auto;
	text-decoration: none;
	display: inline-block;
	width:170px;
	-webkit-appearance: none;
   -moz-appearance:    none;
   appearance:         none;
   outline: 0 none;
   border:0 none;
   margin-top:30px;
   	font-family: 'Roboto', sans-serif;

}


input.wpcf7-form-control.wpcf7-submit:hover {
	cursor: pointer;
}

    div.wpcf7-validation-errors {
        border: 2px solid #f7e700;
        padding-top:10px !important;
        padding-bottom:10px !important;
        line-height: 1.5 !important;
    }
    
    span.wpcf7-not-valid-tip {
        color: #db053e;
        font-size: 1em;
        font-weight: normal;
        display: block;
        text-align: left;
        margin-bottom:20px;
    }
    


    div.wpcf7 .ajax-loader {
        visibility: hidden;
        display: block;
        background-image: url('../../images/ajax-loader.gif');
        width: 16px;
        height: 16px;
        border: none;
        padding: 0;
        margin: 0 0 0 4px;
        vertical-align: middle;
    }


textarea {
	background-color:none;
	outline: 0 none;
	border: 1px solid #4a4a49;
	resize: none;
	padding-left:20px;
	padding-right:20px;
	padding-top:15px;
	padding-bottom:15px;
	width: calc(100% - 40px);
	margin-left:auto;
	margin-right:auto;
	-webkit-appearance:none;
    -moz-appearance:none;
    appearance:none;
	border-radius:0 !important;
   	font-family: 'Roboto', sans-serif;
	line-height: 1.5rem !important;
	color: #4a4a49;
	font-weight:300;
	font-size:1.2rem;
}

.title_speaker_col {
	width:60%;
}

.mobile_none .title_speaker_col {
		display:none;
	}



@media only screen and (max-width: 1680px) {
	.nav {
		display: none;
	}
	.menu_mobile {
		display: block;
	}
	.header_left {
		width:75%;
	}

	
	.header_right {
		width:25%;
	}
	.menu_second {
		display: none;
	}
}

@media only screen and (max-width: 1350px) {
	
	.time {
		font-size:1rem;
		font-weight:100;
		width:40%;
		display: inline-block;
		color:#4a4a49;
	}
	
	.title {
		font-size:1rem;
		font-weight:500;
		width:60%;
		color:#4a4a49;
	}
	
	.header_left {
		width:60%;
	}
	
	.speaker_col {
		width:60%;
		margin-bottom: 0px;
		margin-left:40%;
		border-top:none !important;
	}
	
	.mobile_none .title, .mobile_none .speaker_col {
		display: none;
	}
	
	.mobile_none .title_speaker_col {
		display:inline-block;
	}
	


}

@media only screen and (max-width: 1024px) {
	.swiper-slide .wrapper {
	width:60%;
	margin-left:auto;
	margin-right:auto;
	display: grid;
	grid-template-columns:1fr 1fr;
	grid-template-rows: 1fr;
	grid-template-areas:
		"slide_content slide_content";
	grid-gap: 0px;
	}
	.header .wrapper {
		grid-template-areas:
		"header_left header_left header_left header_right"
	}
	
	.block {
		margin-top:-100px;
	}
	
	.block .wrapper .wrapper_red {
		width:100%;
		margin-top:60px;
	}
	
	.news_block {
		position: relative;
		z-index: 11;
		background:#0059a2;
		width: calc(100% - 59px);
		padding:30px;
		
	}
	.block_content .wrapper_content {
		width:75%;
	}
	
	.wrapper_content h1 {
		font-size:3rem;
		line-height: 1.1;
		font-family: 'shaker_rhrh_headline';	
		color:#fff;
		max-width:80%;
		margin-bottom:15px;
	}
	
	.wrapper_content h2 {
		font-size:2.8rem;
		line-height: 1.1;
		font-family: 'Roboto', sans-serif;
		font-weight:100;
		color:#fff;
		max-width:80%;
	}
	
	.footer .block_content div {
		width:50%;
		padding-left:0px;
		padding-right:0px;
		margin-right:0px;
		margin-bottom:50px;
		text-align: center;
	}
	
	.footer .block_content div img {
		width:80%;
	}
	
	.block_content .wrapper_people .block_people .block_people_content {
		margin-top:-70px;
	}
	
	.block_people {
		margin-bottom:0px;
	}
	
	.block_content .wrapper_people {
		flex-wrap: wrap;
	}
	
	.block_content .wrapper_people .block_people {
		width:100%;
	}
	
	.block_content .wrapper_people {
		margin-bottom:0;
	}
	
	.block_content .wrapper_people {
		width:75%;
	}
	
	.header_left {
		width:70%;
	}
	
	.header_left img {
		width:100%;
	}
	
}
@media only screen and (max-width: 768px) {
	
	
	.partners a {
		width:50%;
		text-align: center;
		margin-bottom:50px;
	}
	
	form .left, form .right {
		width:100%;
	}
	
	input {
		background-color:none;
		outline: 0 none;
		border:none !important;
		border-bottom:1px solid #4a4a49 !important;
		padding-bottom: 5px;
		resize: none;
		color: #4a4a49;
		font-weight:300;
		font-size:1.2rem;
		padding-left:10px;
		padding-right:10px;
		width: calc(100% - 90px);
		margin-bottom:10px;
		-webkit-appearance: none;
	   -moz-appearance:    none;
	   appearance:         none;
	   border-radius:0 !important;
	 	font-family: 'Roboto', sans-serif;

	}
	.img_header {
		height:280px
	}
}

@media only screen and (max-width: 580px) {
	
	 .livestreaminfo .wrapper {
	 max-width:60%;
	 margin-left:auto;
	 margin-right:auto;
	 line-height: 1.6;
	  justify-content: center;
	 align-items: center;
	 flex-wrap:wrap;
	  display: flex;
	  padding:23px 0 23px 0;
	  text-align: center;
	 
 }
 
.play_icon_lsi {
	margin:0 0 15px 0;
}

	
	.wrapper_content h1 {
	font-size:2rem;
	line-height: 1.1;
	font-family: 'shaker_rhrh_headline';	
	color:#fff;
	max-width:80%;
	margin-bottom:15px;
	}
	
	.wrapper_content h2 {
		font-size:1.8rem;
		line-height: 1.1;
		font-family: 'Roboto', sans-serif;
		font-weight:100;
		color:#fff;
		max-width:80%;
	}	
	
	.block .wrapper .wrapper_red {
		padding-top:50px;
		padding-bottom:50px;
	}
	.block_content .wrapper_content {
		padding-top:0px;
		clear:both;
	}
	
	.overlay .wrapper {
		padding-top:90px;
	}
	
	.header .wrapper, .header_left, .header_right{
		height:90px;
	}
	
	.menu_mobile {
		top:30px;
	}
}

@media only screen and (max-width: 480px) {
	.block_content .wrapper_people .block_people .block_people_content {
		width:100%;
	}
	.block_content .wrapper_people .block_people .block_people_content {
		margin-top:0px;
	}
	.partners a {
		width:100%;
		text-align: center;
		
		margin-bottom:50px;
	}
	
	.wrapper_content h1 {
		font-size:1.5rem;
	}
	
	.wrapper_content h2 {
		font-size:1.5rem;
	}
	
	.footer .block_content {
		text-align: center;
	}
	
	.slider_intro {
		height:100vh;
		width:100%;
	}

.nomobile {
	display: none;
}

.wrapper_red .wrapper_content p {
	font-size: 1.3rem;
}

}

@media only screen and (max-width: 414px) {
.footer .block_content div {
		width:100%;
		padding-left:0px;
		padding-right:0px;
		margin-right:0px;
		margin-bottom:50px;
		text-align: center;
	}
	
	.footer .block_content div img {
		width:80%;
	}
	
	.block_content .wrapper_content p {
		line-height: 1.4;
	}
	
	.slide_content h6 {
	    font-size:1.4rem;
	    line-height:1;
	}
	
	.time, .title {
		width:100%;
	}
	
	.speaker_col {
		padding-left:0;
	}
	.programme_speaker {
		padding-bottom: 10px;
	}
	
	.speaker_col {
				margin-left:0%;

	}
	


	
}

@media only screen and (max-width: 380px) {
	.close_icon_lsi {
	right:50%;
	top:85%;
	margin-right:-12px;
}
 
	.overlay {
		width:100%;
		margin-left:0;
	}
    .header .wrapper {
       width:100%;
    }
    
    .header_left div:first-child {
	    margin-left:15px;
    }
    
    .block_content .wrapper_people {
	    width:100%;
    }
    
    .block_content .wrapper_people .block_people .block_people_content {
	    box-shadow: none;
    }
}
